Bug 473043 - Compiz crashes Movies (using Totem and Mplayer
Compiz crashes Movies (using Totem and Mplayer
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
10
All Linux
medium Severity high
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 04:03 EST by Grosswiler Roger
Modified: 2009-12-18 01:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:56:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log OLD with xorg.conf (This was first) (70.29 KB, text/plain)
2008-11-27 05:25 EST, Grosswiler Roger
no flags Details
Xorg.0.log OLD without xorg.conf (79.42 KB, text/plain)
2008-11-27 05:26 EST, Grosswiler Roger
no flags Details
Xorg.0.log with xorg.conf (This was first) (66.52 KB, text/plain)
2008-11-27 05:28 EST, Grosswiler Roger
no flags Details
Xorg.0.Log without xorg.conf (70.04 KB, text/plain)
2008-11-27 05:30 EST, Grosswiler Roger
no flags Details
Xorg.conf after moving away (856 bytes, text/plain)
2008-11-27 05:39 EST, Grosswiler Roger
no flags Details

  None (edit)
Description Grosswiler Roger 2008-11-26 04:03:13 EST
Description of problem:
Compiz (Desktop Effects enabled) seems to reset X, when looking movies using Totem or Mplayer. No problem, if compiz (Desktop Effects) disabled.

Version-Release number of selected component (if applicable):
- latest.

How reproducible:
- always

Steps to Reproduce:
- if Compiz enabled, start a Video
- X-Server Restarts, fall back to Loginscreen
- Login again
- Deactivate Compiz with Desktop Effects
- start a video -> works
- reenable Compiz using Desktop Effects
- start a Video
- X-Server Restarts, fall back to Loginscreen
- Login again

  
Actual results:
- Totem/Mplayer not showing movies
- breaking X, need to login again
- disable Desktop Effects

Expected results:
- Totem/Mplayer showing movies, even if Desktop Effects enabled

Additional info:
== unfortunately, no valuable Logentry found
== Video-Card: ATI Radeon Mobility
Comment 1 Matěj Cepl 2008-11-26 05:44:04 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Grosswiler Roger 2008-11-27 05:25:51 EST
Created attachment 324853 [details]
Xorg.0.log OLD with xorg.conf (This was first)
Comment 3 Grosswiler Roger 2008-11-27 05:26:48 EST
Created attachment 324854 [details]
Xorg.0.log OLD without xorg.conf
Comment 4 Grosswiler Roger 2008-11-27 05:28:48 EST
Created attachment 324855 [details]
Xorg.0.log with xorg.conf (This was first)
Comment 5 Grosswiler Roger 2008-11-27 05:30:05 EST
Created attachment 324856 [details]
Xorg.0.Log without xorg.conf
Comment 6 Grosswiler Roger 2008-11-27 05:38:19 EST
Attachments connected:

Files having "This was first" have been created first, as i had on the installation of the system no xorg.conf. I issued this with system-config-display. Before trying, i delete all Xorg.0.log* from my system.

Afterwards, i moved away my xorg.conf.

i retested, enclosed files without having "This was first" in their description have been after moving away my xorg.conf. I did NOT delete the Logs before testing.

HTH
Roger
Comment 7 Grosswiler Roger 2008-11-27 05:39:23 EST
Created attachment 324858 [details]
Xorg.conf after moving away

Extension .old is because i moved it away. (Has been done manually)
Comment 9 Matěj Cepl 2009-11-17 07:01:24 EST
Switching incorrect assignees to the default one.
Comment 10 Bug Zapper 2009-11-18 02:59:13 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-12-18 01:56:46 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.